package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

/**
 * @author alex.yao
 * @date 2023/10/9
 **/
public class FinalImage {

//    @JSONField(name = "img_approve_conclusion")
    private String imgApproveConclusion;

    //    @JSONField(name = "img_url")
    private String imgUrl;

    private Integer width;

    private Integer height;

    public String getImgApproveConclusion() {
        return imgApproveConclusion;
    }

    public void setImgApproveConclusion(String imgApproveConclusion) {
        this.imgApproveConclusion = imgApproveConclusion;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public Integer getWidth() {
        return width;
    }

    public void setWidth(Integer width) {
        this.width = width;
    }

    public Integer getHeight() {
        return height;
    }

    public void setHeight(Integer height) {
        this.height = height;
    }
}
